[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#240736: faxaddmodem not compatible with mawk; should depend on gawk?

Quoting Philip Blundell <pb@nexus.co.uk>:

> faxaddmodem doesn't seem to work properly with awk -- see the error
> message below.  It behaves better with gawk installed, so perhaps the
> dependencies should reflect this.
> Hmm, this looks like a Class 1 modem.
> Product code (ATI0) is "5601".
> Other information (ATI3) is "U.S. Robotics Sportster Flash 56000 Rev.
> 10.1.68".
> DTE-DCE flow control scheme [default]?
> awk: line 5: regular expression compile failed (missing operand)
> *

This is fixed in upstream CVS. See

Patrice Fournier

Reply to: